/*
Theme Name: Divi Child
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1446783418
Updated: 2015-11-06 04:16:58
*/

@charset "UTF-8";
/* FONT */
#mfPreviewBar { display: none; } /* hide trial font message */
@font-face {
    font-family: 'DidotLH';
    src: url('font/DidotLHBold.eot');
    src: url('font/DidotLHBold.eot?#iefix') format('embedded-opentype'),
        url('font/DidotLHBold.woff2') format('woff2'),
        url('font/DidotLHBold.woff') format('woff'),
        url('font/DidotLHBold.ttf') format('truetype'),
        url('font/DidotLHBold.svg#DidotLHBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Didot';
    src: url('font/Didot-HTF-L24-Light.eot');
    src: url('font/Didot-HTF-L24-Light.eot?#iefix') format('embedded-opentype'),
        url('font/Didot-HTF-L24-Light.woff2') format('woff2'),
        url('font/Didot-HTF-L24-Light.woff') format('woff'),
        url('font/Didot-HTF-L24-Light.ttf') format('truetype'),
        url('font/Didot-HTF-L24-Light.svg#Didot-HTF-L24-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
/* FONT */

/* GENERIC STYLES */

.H1-gold H1, .H2-gold H2, .H3-gold H3, .H4-gold H4, .H3-gold H3, .H4-gold H4, .H5-gold H5, .H6-gold H6 {
  color: #8C6F4B!important;
}
.uppercase {
  text-transform: uppercase;
  letter-spacing: 2px;
}

.paragraph-content p {
  padding-bottom: 10px;
}

body {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
H1, H2, H3, H4, H5, H6, p {
  padding-bottom: 0;
}
H1 {
  font-size: 35px!important;
  line-height: 40px!important;
  font-family: 'DidotLH';
  font-style: normal;
  font-weight: normal;
}
H2 {
  font-size: 30px!important;
  line-height: 32px!important;
  font-family: 'Didot';
  font-style: normal;
  font-weight: normal;
}
H3 {
  font-size: 25px!important;
  line-height: 30px!important;
  font-family: 'Didot';
  font-style: normal;
  font-weight: normal;
}
H4 {  /* checked as per home - section 2 */
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 20px!important;
  line-height: 24px!important;
  letter-spacing: 0.2px;
}
H5 {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 16px!important;
  line-height: 18px!important;
}
H6 { 
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 14px!important;
  line-height: 16px!important;
  text-transform: uppercase; 
  letter-spacing: 2px;
}

p {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}

.title H1 { font-size: 45px!important; line-height: 50px!important; }

.et_pb_text ul {
    list-style: none;
    padding:0;
    margin:0;
}

.et_pb_text li { 
    padding-left: 15px;
    text-indent: -15px;
}

.et_pb_text li:before {
    content: "• ";
    font-weight: 700;
    padding-right: 5px;
    color: #8C6F4B;
}


/* PRELOADER */
#preloader { display:none; }
.page-id-87 #preloader { display:block; }


/* HEADER */
.container.et_menu_container {
    padding: 0 10px;	/* change from 960 to 940 width */
    width:100%;
}
#top-menu {
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: normal;
}

.home.et_hide_nav.et_fixed_nav #main-header,
.page-id-87.et_hide_nav.et_fixed_nav #main-header {
    opacity: 1;
    background: transparent;
    -webkit-: translateY(0)!important; /* Ch <36, Saf 5.1+, iOS, An =<4.4.4 */
      -ms-transform: translateY(0)!important; /* IE 9 */
          transform: translateY(0)!important; /* IE 10, Fx 16+, Op 12.1+ */
}
.home.et_hide_nav.et_fixed_nav #main-header .logo_container a img#logo,
.page-id-87.et_hide_nav.et_fixed_nav #main-header .logo_container a img#logo { display:none; }
.home.et_hide_nav.et_fixed_nav #main-header .logo_container a,
.page-id-87.et_hide_nav.et_fixed_nav #main-header .logo_container a { 
  display:inline-block;
  height: 17px;
  width: 276px;
  margin-top: 21px;
  background: url(images/logo-white.png) center center no-repeat;
}
.home.et_hide_nav.et_fixed_nav #main-header.et-fixed-header .logo_container a,
.page-id-87.et_hide_nav.et_fixed_nav #main-header.et-fixed-header .logo_container a { 
  background: none;
}
.home.et_hide_nav.et_fixed_nav #main-header.et-fixed-header .logo_container a img#logo,
.page-id-87.et_hide_nav.et_fixed_nav #main-header.et-fixed-header .logo_container a img#logo { 
  display:block; 
  max-height: 100%;
}

.home #top-menu > li > a,
.page-id-87 #top-menu > li > a{
  color: #ffffff;
}
.home.et_hide_nav.et_fixed_nav #main-header.et-fixed-header,
.page-id-87.et_hide_nav.et_fixed_nav #main-header.et-fixed-header {
    background: #ffffff;
}
.home .et-fixed-header #top-menu a,
.page-id-87 .et-fixed-header #top-menu a {
  color: #323232;
}

#top-menu .menu-item-has-children > a:after {
  display:none;
}
#top-menu .menu-item-has-children > a:first-child {
  padding-right:0;
}
#top-menu-nav > ul > li > a:hover {
    opacity: 1;
}

.nav li ul {
    width: 115px;
    border-top: none;
    opacity: 0;
  padding: 0;
}
.nav li ul:after {
  content:'';
  position:absolute;
  top: -6px;
  left: 50px;
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
}

#top-menu li .sub-menu li {
  padding: 0;
}
#top-menu li .sub-menu li a {
  width: 115px;
  color: #8C6F4B;
  text-align: center;
  padding: 2px 0;
}
#top-menu li .sub-menu li a:hover {
  opacity: 1;
  background-color:#8C6F4B;
  color: #ffffff;
}

#top-menu {
  position: relative;
  font-size: 0;
}
#top-menu > li {
  width: 90px;
  padding-right: 0;
  text-align: center;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  position: relative;
}

#top-menu .hover {
  position: absolute;
  bottom: 15px;
  left:-90px;
  display: block;
  width: 90px;
  height: 1px;
  background: #8C6F4B;
  opacity: 0;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#top-menu .hover a {
  display:none;
}

ul#top-menu li:nth-child(1):hover ~ .hover { left: 0; opacity: 1; }
ul#top-menu li:nth-child(2):hover ~ .hover { left: 90px; opacity: 1;  }
ul#top-menu li:nth-child(3):hover ~ .hover { left: 180px; opacity: 1;  }
ul#top-menu li:nth-child(4):hover ~ .hover { left: 270px; opacity: 1;  }
ul#top-menu li:nth-child(5):hover ~ .hover { left: 360px; opacity: 1;  }
ul#top-menu li:nth-child(6):hover ~ .hover { left: 450px; opacity: 1;  }


/* mobile menu */

@media (max-width: 980px) {
  .et_fixed_nav.et_show_nav #page-container {
    padding-top: 0!important;
    margin-top: 0!important;
  }
  
  .et_fixed_nav #main-header { display:none }
  .page-template-page-template-blank .mn-navigation-wrap {display:none;}
  html {margin-top: 0 !important;}


  #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_fixed_nav.et_show_nav #page-container {
    padding-top: 0!important;
  }
}

.mn-close .mn-navigation-wrap {
  background: #FFFFFF;
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
    -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
}

.mn-close .mn-navigation-wrap .mn-icon-wrap [class*="icono-"] {
  color: #8C6F4B;
}

.mn-navigation-wrap .mn-logo-image { display: none; }

.mn-navigation-wrap .mn-icon-wrap {
  float: none;
  display: block;
  margin: 0 auto;
  width: 30px;
  padding-left:40px;
}
.mn-navigation-wrap:before {
  content:'MENU'; font-family: 'Roboto', sans-serif; font-weight: 400; font-size: 14px; line-height: 20px; color: #8C6F4B; 
  display: block; position: absolute; margin: 20px 0 20px -40px; left: 50%;
}  

html.mn-open .mn-navigation-wrap {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.5s ease;
}

.mn-open .mn-navigation-wrap:before {
  color: #FFFFFF;
}  

.mn-open .mn-navigation-wrap .mn-logo-image {
  display: absolute;
  top:30px;
}

.mn-open .mn-menu-wrap {
    padding: 120px 0 0;
    background: url(http://lipmanburgon.com.au/wp-content/themes/LipmanBurgon/images/_lp_logo_mobile_menu.png) center 30px no-repeat;
}
.mn-menu-wrap li { text-align: center; }
.mn-navigation-wrap .mn-menu-wrap li a {
    display: inline-block;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: 'Roboto', sans-serif; font-weight: 400; font-size: 14px; line-height: 20px;
    padding: 5px 20px;
}
.mn-navigation-wrap .mn-menu-wrap .current-menu-item > a {
    background: transparent;
    border: 1px solid #FFFFFF;
}

/* GENERIC SECTION STYLING */
/* BLURB SECTIONS */
.blurb .et_pb_main_blurb_image {
  text-align: left;
  margin-bottom: 35px;
}
.blurb .et-pb-icon {
  font-size: 43px;
}

.blurb H4 {
  text-transform: uppercase;
  font-size: 14px!important;
  line-height: 16px!important;
  font-weight: 500;
  padding-bottom: 20px;
  letter-spacing: 2px;
}
/* button styling */

a.et_pb_button {
  text-transform: uppercase;
  padding: 0 25px!important;
  line-height: 38px !important;
  letter-spacing: 2px!important;
  font-weight: 500;
}
a.et_pb_button.gold {
    color: #8c6f4b !important;
    border-width: 1px !important;
    border-color: #8c6f4b;
    border-radius: 0px;
    letter-spacing: 2px;
    font-size: 14px;
}
.et_pb_button.gold:hover {
    color: #ffffff !important;
    background: #8c6f4b !important;
    border-color: #8c6f4b !important;
}
 
.et_pb_button.gold:hover:after { display: none; }

body #page-container .et_pb_section .et_pb_promo.et_pb_module .et_pb_button {
  padding: 0 25px!important;
}
body #page-container .et_pb_section .et_pb_promo.et_pb_module .et_pb_button:hover {
  padding: 0 25px!important;
}



/* PAGE: HOMEPAGE */
#_lp_homepage_landing.et_pb_fullscreen .et_pb_fullwidth_header_container.center .header-content-container.bottom {
  -webkit-align-self: auto;
  -moz-align-self: auto;
  -ms-align-self: auto;
  align-self: auto;
    -webkit-transform: translateY(20%); /* Ch <36, Saf 5.1+, iOS, An =<4.4.4 */
      -ms-transform: translateY(20%); /* IE 9 */
          transform: translateY(20%); /* IE 10, Fx 16+, Op 12.1+ */
}
/* PAGE: HOMEPAGE, SECTION LANDING */
#_lp_homepage_landing .et_parallax_bg {
  background-position: center center;
}

#_lp_homepage_landing H1:first-of-type {
  margin-top:20px;
}
/* PAGE: HOMEPAGE, SECTION 2 */
.homepage.section-2 H1 {
  padding-bottom: 20px;
}
.homepage.section-2 H4:last-of-type {
  padding-bottom: 50px;
}
/* PAGE: HOMEPAGE, SECTION 3 */
.homepage.section-3 H2 {
  padding-bottom:20px;
}

/* PAGE: HOMEPAGE, SECTION 4 */
.homepage.section-4 .logo {
  position: relative;
}
.homepage.section-4 .logo a:after {
  content: 'MORE';
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 14px;
  color: #FFFFFF;
  display: block;
  position: absolute;
  top: 25px;
  left: 45px;
  opacity: 0;
    transition: all 2s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out; /** Chrome & Safari **/
    -moz-transition: all 0.5s ease-in-out; /** Firefox **/
    -o-transition: all 0.5s ease-in-out; /** Opera **/
}
.homepage.section-4 .logo:hover a:after {
  left: 60px;
  opacity: 1;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out; /** Chrome & Safari **/
    -moz-transition: all 0.5s ease-in-out; /** Firefox **/
    -o-transition: all 0.5s ease-in-out; /** Opera **/
}

/* PAGE: HOMEPAGE, SECTION 5 */
.homepage.section-5 H2 {
  padding-bottom:20px;
}
/* PAGE: HOMEPAGE, SECTION 6 */
.homepage.section-6 H1 {
  text-transform: uppercase;
  padding-bottom: 65px;
  letter-spacing: 2px;
}
.homepage.section-6 H2 {
  padding-bottom: 0;
}

/* Page heading Hero Image */
.page-heading-content H1 {
  font-size: 45px!important;
  line-height: 50px!important;
}
/* PAGE : ABOUT, SECTION : OUR VALUES */
.our-values-row {
  min-height: 108px;
}
  .about.section-3 H3 {
  font-family: 'Didot LT Pro Bold';
  font-style: normal;
  font-weight: normal;
  }

/* PAGE : ABOUT, SECTION : OUR TEAM */
.et_pb_gutters3 .about-our-team-grid .et_pb_column_1_2, .et_pb_gutters3 .about-our-team-grid .et_pb_row .et_pb_column_1_2  {
  width: 50%;
  margin: 0;
}
.et_pb_gutters3 .about-our-team-grid .et_pb_column_1_3, .about-our-team-grid .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
  width: 33.3333%;
}
.et_pb_gutters3 .about-our-team-grid .et_pb_column,  .et_pb_gutters3.et_pb_row .about-our-team-grid .et_pb_column {
  margin: 0;
}
.about-our-team-grid .our-team-title p {
  text-transform:uppercase;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 2px;
}

.about-our-team-grid .et_pb_image {
  max-width:300px;
  max-height:450px;
  overflow:hidden;
}
.about-our-team-grid img { transition: all .4s ease-in-out; }

.about-our-team-grid .people-entry-row .et_pb_column:hover {
  cursor: pointer;
}
.about-our-team-grid .people-entry-row .et_pb_column:hover img {
    -webkit-transform:  scale(1.03); /* Ch <36, Saf 5.1+, iOS, An =<4.4.4 */
      -ms-transform:  scale(1.03); /* IE 9 */
          transform:  scale(1.03); /* IE 10, Fx 16+, Op 12.1+ */
    -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.about-our-team-grid .people-entry-row .et_pb_column.inactive {
  opacity: 0.5;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    transition: opacity 0.2s;  
}
.about-our-team-grid .people-entry-row .et_pb_column.inactive:hover {
  opacity: 1;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    transition: opacity 0.2s;  
}

.about-our-team-grid .people-detail-row .person-details H1 {
  padding-bottom: 15px;
}
.about-our-team-grid .people-detail-row .person-details H6 {
  padding-bottom: 50px;
  font-size: 16px !important;
}
.about-our-team-grid .people-detail-row .person-details p {
  text-align: left;
}
.about-our-team-grid .people-detail-row .person-details a:last-of-type {
  display: block;
  width: 100px;
  text-align: center;
  margin: 0 auto;
  padding-top: 105px;
  cursor: pointer;
  color: #8C6F4B;
  font-size: 14px;
}
.about-our-team-grid .people-detail-row .person-details {
    opacity:0;
    max-height: 0;
padding-top: 0 !important;
padding-bottom: 0 !important;
    margin: 0;
    overflow: hidden;
	transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
 }
.about-our-team-grid .people-detail-row .person-details.show-details { 
    opacity:1;
    max-height: 1000px;
    padding: 60px 0!important;
	transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

/* PAGE : SERVICES, SECTION : BLURB */
.services-section-2 .et_pb_row {
    max-width: 100%;
    width: 100%;
}


@media (min-width: 981px) {
  .et_pb_gutters3 .services-section-2 .et_pb_column_1_2 {
    width: 60%;
    margin-right:0;
  }
  .et_pb_gutters3 .services-section-2 .et_pb_column_1_4 {
    width: 20%;
    margin-right:0;
  }
  .et_pb_gutters3 .services-section-2 .et_pb_column {
    margin-right: 0;
  }
/*
  .services-section-2 .float-right {
    float: right;
  }
*/ 

}
.square-outer {
  width: 100%;
  padding-bottom:100%;
  position: relative;
}
.square-outer .square-inner {
  position: absolute;
  top: 50%;
   -webkit-transform: translateY(-50%); /* Ch <36, Saf 5.1+, iOS, An =<4.4.4 */
      -ms-transform: translateY(-50%); /* IE 9 */
          transform: translateY(-50%); /* IE 10, Fx 16+, Op 12.1+ */
  width:100%;
}

.square-outer a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid #D9D9D9;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;  
}

.square-outer .square-inner {
  padding-top: 70px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.square-outer .square-inner H6 {
  padding-left: 30px;
  padding-right: 30px;
}
.square-outer.portfolio .square-inner { background: url(images/_lb_icon_portfolio.png) center top no-repeat; }
.square-outer.tax .square-inner { background: url(images/_lb_icon_tax.png) center top no-repeat; }
.square-outer.wealth .square-inner { background: url(images/_lb_icon_wealth.png) center top no-repeat; }
.square-outer.relationship .square-inner { background: url(images/_lb_icon_relationship.png) center top no-repeat; }

.square-outer a:hover {
  background: #8C6F4B;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s; 
  border-color: #8C6F4B;
}
.square-outer a:hover H6 {
  color: #FFFFFF!important;
}

.square-outer.portfolio a:hover .square-inner { background: url(images/_lb_icon_portfolio-hover.png) center top no-repeat; }
.square-outer.tax a:hover .square-inner { background: url(images/_lb_icon_tax-hover.png) center top no-repeat; }
.square-outer.wealth a:hover .square-inner { background: url(images/_lb_icon_wealth-hover.png) center top no-repeat; }
.square-outer.relationship a:hover .square-inner { background: url(images/_lb_icon_relationship-hover.png) center top no-repeat; }

/* PAGE: RESOURCES */
.page-id-217 {
  background: #323232;
}

@media (min-width: 981px) {
  .resource-row { position: relative; }
  .resource-row .et_pb_column:last-child { 
    position: absolute;
    top: 50%;
      -webkit-transform:  translateY(-50%); /* Ch <36, Saf 5.1+, iOS, An =<4.4.4 */
      -ms-transform:  translateY(-50%); /* IE 9 */
          transform:  translateY(-50%); /* IE 10, Fx 16+, Op 12.1+ */
    right: 0;
  }
  .resource-row .resource-download-button .et_pb_promo_description { padding: 0; }
}
/* PAGE : CONTACT */
.contact-section-1 .et_pb_promo_description { padding:0; }
.contact-section-1 .email-button .et_pb_button { margin-bottom: 20px; }
.et_pb_gutters3 .contact-section-1 .et_pb_column_1_2 {
  width: 50%;
  min-height:560px;
  margin-right: 0;
  padding: 95px 0 55px;
}
@media (min-width: 1500px) {
  .et_pb_gutters3 .contact-section-1 .et_pb_column_1_2 {
    min-height:600px;
  }
}  
.et_pb_gutters3 .contact-section-1 .et_pb_column_1_2:first-child {
  background: #8C6F4B;
}
.et_pb_gutters3 .contact-section-1 .et_pb_column_1_2:last-child {
  background: #323232;
}
.contact-section-1 .et_pb_row {
  width:100%;
  max-width: 100%;
}
.contact-section-1 input[type=text], 
.contact-section-1 input[type=password], 
.contact-section-1 input[type=tel], 
.contact-section-1 input[type=email], 
.contact-section-1 input.text, 
.contact-section-1 input.title, 
.contact-section-1 textarea, 
.contact-section-1 select {
    max-width: 250px;
    background: transparent;
    color: #fff;
    border: none;
    border-bottom: 1px solid #fff;
    padding: 8px 0;
    margin-bottom: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
  font-size: 16px;
  line-height: 20px;
}

.contact-section-1 textarea {
  min-height: 35px;
  height: 35px;
  max-height:85px;
    overflow: hidden;
}
::-webkit-input-placeholder {
   color: #FFFFFF;
}

:-moz-placeholder { /* Firefox 18- */
   color: #FFFFFF;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #FFFFFF;  
}

:-ms-input-placeholder {  
   color: #FFFFFF;
}
input[type=submit] {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 14px;
  text-transform:uppercase;
  letter-spacing: 2px;
  color: #8C6F4B;
  line-height: 38px;
  width:100%;
  border: 1px solid #8C6F4B;
  background: transparent;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}


input[type=submit]::-webkit-input-placeholder {
   color: #8C6F4B;
}

input[type=submit]:-moz-placeholder { /* Firefox 18- */
   color: #8C6F4B;  
}

input[type=submit]::-moz-placeholder {  /* Firefox 19+ */
   color: #8C6F4B;  
}

input[type=submit]:-ms-input-placeholder {  
   color: #8C6F4B;
}
input[type=submit]:hover {
  color: #FFFFFF;
  background: #8C6F4B;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
/* expandible textarea */
.txtstuff {
    resize: none; /* remove this if you want the user to be able to resize it in modern browsers */
    overflow: hidden;
}

.hiddendiv {
    display: none;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow-wrap: break-word; /* future version of deprecated 'word-wrap' */
}

div.wpcf7-mail-sent-ok {
	border: none;
}

div.wpcf7-mail-sent-ng {
	border: none;
}

div.wpcf7-spam-blocked {
	border: none;
}

div.wpcf7-validation-errors {
	border: none;
}

/* the styles for 'commmon' are applied to both the textarea and the hidden clone */
/* these must be the same for both */
.common {
    width: 100%;
    min-height: 35px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
    max-height:85px;
    overflow: hidden;
  padding:8px 0;
}

.lbr {
    line-height: 3px;
}
footer { display:none; }


/* SHOW HIDE text */
.wpex_div {
  padding-top: 10px;
}  
.wpex-link {
    display: block;
    color: #8C6F4B!important;
    border: 1px solid #8C6F4B;
    font-size: 14px;
  font-weight: 500;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align:center;
  padding: 15px 25px;
  line-height: 14px;
  margin-top:20px;
}
.wpex-link:hover {
    color: #FFF!important;
    background: #8C6F4B;
}

@media (max-width: 1120px) {
  /* PAGE : Services */
  .services-section-2.et_pb_section {
    padding: 0px;
  }
  .services-section-2 .et_pb_column.et_pb_column_1_2 {
    width: 100%;
  }
  .services-section-2 .et_pb_row_1-2_1-4_1-4 > .et_pb_column.et_pb_column_1_4 {
		width:50% !important;
		margin-right: 0%;
	}
  .services-section-2 .et_pb_column.et_pb_column_1_2.et_pb_column_1 {
    padding: 55px 20px;
  }
  .services-section-2 .et_pb_column.et_pb_column_1_2.et_pb_column_1 .et_pb_text {
    max-width:100%!important;
    margin-right: 0!important;
        margin-left: 0!important;
  }
  .services-section-2 .et_pb_column.et_pb_column_1_2.et_pb_column_1 .et_pb_text_1 {
        margin-top: 0 !important;
  }  
  .services-section-2 .et_pb_text_1,
  .services-section-2 .et_pb_text_2,
  .services-section-2 .et_pb_text_3 {
    margin-top: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 20px !important;
    margin-left: 0 !important;
  }
  .square-outer {
    width: 50%;
    padding-bottom: 50%;
    float:left;
  }
  .square-outer .square-inner H6 {
    padding-left: 0; 
    padding-right: 0;
  }
}
@media (max-width: 750px) {
  .et_pb_section.services-section-2 .et_pb_row .et_pb_column.et_pb_column_1_4 H6 {
    font-size: 10px!important;
    line-height: 12px!important;
  }
  .square-outer .square-inner H6 {
    padding-left: 10px;
    padding-right: 10px;
    letter-spacing: 0;
  }
}  
@media (max-width: 550px) {
   .square-outer {
      width: 100%;
      padding-bottom: 100%;
      float:none;
  }
  .services-section-2 .et_pb_column.et_pb_column_1_2.et_pb_column_1 {
        padding: 55px 30px;
  } 

}  


@media (min-width: 981px) {
  .mobile-only { display:none; }
  .wpex-link { display:none; }
  .wpex_div { display:block!important; }
}
@media (max-width: 980px) {
  .desktop-only { display:none; }
/* LAYOUT */
  .et_pb_row, .et_pb_column .et_pb_row_inner {
    padding: 0 0px;
  }
  .et_pb_section {
    padding: 25px 0px;
  }
  .et_pb_section .et_pb_column .et_pb_module {
    margin-bottom: 0;
  }
  
/* TYPOGRAPHY */
  H1 {
    font-size: 20px !important;
    line-height: 24px !important;
    text-align: left;
  }
  H2 {
    font-size: 20px !important;
    line-height: 24px !important;
    text-align: left;
  }
  
  H3 {
    font-size: 20px !important;
    line-height: 24px !important;
    text-align: left;
  }
  H5 {
    font-size: 16px !important;
    line-height: 20px !important;
    text-align: left;
  }
  .page-heading-content H1 {
    font-size: 20px !important;
    line-height: 24px !important;
  }
  
  /* Buttons */
  .et_pb_button {
    width: 100%;
  }
  
  /* MOBILE - HOME PAGE */
  .homepage H1,
  .homepage H2,
  .homepage H3,
  .homepage H5 {
    text-align: center;
  }
  .homepage.section-7 H3 {
    font-size: 14px !important;
    line-height: 18px !important;
  }
  .homepage.section-7.et_pb_section {
    padding: 50px 0px 20px;
    background-position: center top;
  }
  .homepage.et_pb_section {
    padding: 90px 0px 70px;
  }
  .homepage.section-6 H1 {
    padding-bottom: 30px;
  }
  
  /* Mobile: ABOUT */

  .about.header-image-section {
    min-height: 320px;
  }
  
  .about .our-values .et_pb_text {
    max-width: 100%!important;
  }
  .about.section-2 .et_pb_text {
    max-width: 100%;
  }
  .about .our-values .et_pb_text:nth-child(2),
  .about .our-values .et_pb_text:nth-child(3){
    padding-bottom: 20px;
  }
  .about.section-3 .our-values-row .et_pb_text:first-child {
    padding: 0!important;
  }
  .about .our-values-row .et_pb_column {
		margin-bottom: 16px;
	}
  .about .our-values-row {
    padding: 25px 0;
  }
  .about .our-values-row.first-row {
    padding: 0 0 25px;
    border-top: none;
  }
  .about .our-values-row.last-row {
    border-bottom: none;
  }

  .about-our-team-grid { display:none; }

  .about.page-title .page-heading-content {
    font-size: 20px;
    padding: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    text-align: left;
  }
  .about.section-3, .about.section-4 {
    padding: 50px 0;
  }
  .about.section-3 .et_pb_text:first-child,
  .about.section-4 .et_pb_text:first-child{
    padding-bottom: 30px!important;
    margin-bottom: 0!important;
  }
  .about.section-4 .et_pb_text.et_pb_text_align_center {
    text-align: left;  
  }
  .et_pb_section.team-grid-mobile {
      padding: 0 0 3px;
  }  
  .team-row-mobile.title-row.inactive { 
    opacity: 0.5;
  }
  .team-row-mobile .et_pb_column_1_2 {
    width: 50%!important;
    margin: 0!important;
  }
  .team-row-mobile h6 {
    font-size: 12px!important;
  }
  .team-row-mobile h6:last-of-type {
    padding-bottom: 5px;
  }
  .team-row-mobile {
    position: relative;
  }
  .image-left .team-row-mobile .et_pb_column:last-child  {
    position: absolute;
    top: 50%;
      -webkit-transform: translateY(-50%); /* Ch <36, Saf 5.1+, iOS, An =<4.4.4 */
      -ms-transform: translateY(-50%); /* IE 9 */
          transform: translateY(-50%); /* IE 10, Fx 16+, Op 12.1+ */
  }
  .image-left .team-row-mobile .et_pb_column:last-child  {
    right: 0;
  }
  .image-right .team-row-mobile .et_pb_column:first-child  {
    position: absolute;
    top: 50%;
      -webkit-transform: translateY(-50%); /* Ch <36, Saf 5.1+, iOS, An =<4.4.4 */
      -ms-transform: translateY(-50%); /* IE 9 */
          transform: translateY(-50%); /* IE 10, Fx 16+, Op 12.1+ */
  }
  .image-right .team-row-mobile .et_pb_column:last-child  {
    float: right;
  }  
  
  .detail-row H1 {
    font-size: 30px !important;
    line-height: 34px !important;
    padding-bottom:20px;
  }
  .detail-row H6 {
    padding-bottom:25px;
  }
  .detail-row {
    opacity:0;
    max-height: 0;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-top: 0;
    margin-bottom: 0;
    overflow: hidden;
   	transition-property: all;
  	transition-duration: .5s;
  	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  }
  .detail-row.show-detail { 
    opacity:1;
    max-height: 1000px;
    padding: 60px 0!important;
  	transition-property: all;
  	transition-duration: .5s;
  	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  }
    /* Mobile: SERVICES */
  .services-section-1 .title {
    padding: 230px 0 220px;
  }
  .services-section-1 .title H1 {
    font-size: 25px !important;
    line-height: 30px !important;
    text-align:center!important;
  }
  .services-detail.et_pb_section {
    padding: 50px 0px;
  }
  .services-detail .services-icon { text-align: left!important; }
  .services-detail h2 { font-size: 25px!important; }
  .services-detail .services-heading { margin-bottom: 20px!important; }
  .services-detail .et_pb_text { padding-bottom: 0!important; max-width: 100%!important; }
  
  /* Mobile: CLIENT */
  .client-section-1 .heading {
    padding: 230px 0 220px;
  }
  .client-section-1 .heading H1 {
    font-size: 24px !important;
    line-height: 30px !important;
    text-align: center;
  }
  .client-detail .client-icon { text-align: left!important; }
  .client-detail h2 { font-size: 25px!important; max-width: 160px; }
  .client-testimony .client-row { padding-top: 20px; }
  .client-testimony .client-row:first-child { padding-top: 0; }
  
  /* MOBILE : RESOURCES */
  .resources-section .resource-row { padding-top: 35px; }
  .resources-section .header-row .et_pb_column { margin-bottom: 0; }
  .resources-section { padding-top: 100px; }
  .resources-section .et_pb_promo_button.et_pb_button { text-align: center!important; }
  
    /* PAGE : Contact us */
  .contact-section-1 { 
    margin-top: 0!important; margin-bottom: 0!important; 
    padding-top: 0!important; padding-bottom: 0!important;
  }
  .contact-section-1 .et_pb_column.et_pb_column_1_2 {
    width: 100%;
  }
  .contact-section-1 .et_pb_promo_description { padding:0; }
  .contact-section-1 .call-button .et_pb_button { margin-top:40px; }
  .contact-section-1 .email-button .et_pb_button { margin-bottom: 40px; }
  .contact-section-1 .email-button .et_pb_promo_button.et_pb_button { border-top: none; }
  .contact-section-1 .call-button,
  .contact-section-1 .email-button {
    padding-left: 20px!important;
    padding-right: 20px!important;
  }
  .contact-section-1 .et_pb_text H2 {
    text-align: center;
    font-size: 30px!important;
    line-height: 34px!important;
  }
  .contact-section-1 .et_pb_text H2:last-child {
    padding-bottom: 20px;
  }
  .contact-section-1 .et_pb_map_container {
    padding-bottom: 70px;
  }
  .contact-section-2 .et_pb_map {
    height: 600px;
  }
  .contact-section-2.et_pb_section {
    padding: 0px;
  }
  .et_pb_gutters3 .contact-section-1 .et_pb_column_1_2 {
    min-height: auto;
	}
  .contact-section-2 {
    width: 100%;
    padding-bottom: 100%!important;
    position: relative;
  }
  .contact-section-2 .et_pb_map_container {
      position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    overflow: hidden;
  }

  
}

@media all and (max-width: 479px) {
	.et_pb_section.services-section-2 .et_pb_row .et_pb_column.et_pb_column_1_4 {
		width: 50% !important;
		margin: 0;
	}
	.et_pb_section.services-section-2 .et_pb_row .et_pb_column.et_pb_column_1_4 H6 {
		font-size: 10px!important;
    line-height: 12px!important;
	}
  .square-outer .square-inner H6 {
    padding-left: 10px;
    padding-right: 10px;
    letter-spacing: 0;
  }
}

@media all and (min-width: 450px) {
  .homepage.section-7.mobile-only .et_pb_cta_6.et_pb_promo {
    padding-top: 300px !important;
  }
}
@media all and (min-width: 730px) {
  .homepage.section-7.mobile-only .et_pb_cta_6.et_pb_promo {
    padding-top: 500px !important;
  }
}